/* !FOCUSED IMAGES */
/*-----------------------------------------*/
.focuspoint {
	position: relative; /*Any position but static should work*/
	overflow: hidden;
}
.focuspoint img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	/* fill and maintain aspect ratio */
	width: auto; height: auto;
	min-width: 100%; min-height: 100%;
	max-height: none; max-width: none;
}

/*NEW just for HAIX WEAR */

.focuspoint--haixwear img {
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	/* fill and maintain aspect ratio */
	width: auto; height: auto;
 min-height: 100%;
	
}

@media screen and (max-width: 768px) {
	.focuspoint--haixwear img {
		left: -30%;
		max-width: 900px;
		position: relative;
		top: 8%;
	}
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
	.focuspoint--haixwear img {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: block;
	/* fill and maintain aspect ratio */
	width: auto; height: auto;
	min-width: 100%; min-height: 100%;
	max-height: none; 
	}
}



@media screen and (max-width: 1200px) {
	.focuspoint img {
		max-width: 900px;
	}
}